/* PC・タブレットでは非表示、スマホのみ表示 */
.footer-sp {
  display: none;
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 4;
  border-top: 1px solid #dee2e6;
  background: #fff;
  transition: 0.3s;
  transform: translateY(200%);
  font-size: 13px;
}

@media (max-width: 767px) {
  .footer-sp {
    display: block;
  }
}

.footer-sp ul {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}

.footer-sp ul li {
  width: 32.9%;
}

.footer-sp ul li a,
.footer-sp ul li {
  display: block;
  width: 100%;
  text-align: center;
  color: #6c757d;
  min-height: 55px;
  line-height: 1.5;
}

.footer-sp ul li a img,
.footer-sp ul li img {
  width: 100px;
  margin: 0 auto;
}

.flex {
  display: flex;
}

.between {
  justify-content: space-between;
  margin: 0;
}

.flex-wrap {
  flex-wrap: wrap;
}

.footer-contact,
.footer-reservation,
.footer-tel {
  background: #f8f9fa;
  padding: 6px 0;
  display: block;
  color: #6c757d;
}

.footer-lp {
  background: #aea690;
  padding: 10px 0;
  display: block;
}

.fotericon {
  display: block;
}

.fotericonleft {
  font-size: 21px;
  margin: 0px 10px;
}

.foterstr {
  font-size: 17px;
}

.is-show {
  transform: translateY(0);
}